﻿@font-face {
	font-family:'SpoqaHanSansNeo';
    src: url('../font/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.eot');
    src: url('../font/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.eot?#iefix') format('embedded-opentype'),
        url('../font/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.woff') format('woff'),
        url('../font/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
	font-family:'SpoqaHanSansNeo';
    src: url('../font/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.eot');
    src: url('../font/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.woff') format('woff'),
        url('../font/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
	font-family:'SpoqaHanSansNeo';
    src: url('../font/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.eot');
    src: url('../font/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.woff') format('woff'),
        url('../font/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family:'MS PGothic';
    src : local('MS PGothic');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"Noto Sans KR";
    src: url('../font/NotoSans/NotoSansKR-Medium.woff2') format('woff2'),
    url('../font/NotoSans/NotoSansKR-Medium.woff') format('woff'),
    url('../font/NotoSans/NotoSansKR-Medium.otf') format('opentype');
    font-weight: 500;
}

@font-face{
    font-family:"Noto Sans KR";
    src: url('../font/NotoSans/NotoSansKR-Regular.woff2') format('woff2'),
    url('../font/NotoSans/NotoSansKR-Regular.woff') format('woff'),
    url('../font/NotoSans/NotoSansKR-Regular.otf') format('opentype');
    font-weight: 400;
}

@font-face{
    font-family:"Noto Sans KR";
    src: url('../font/NotoSans/NotoSansKR-Thin.woff2') format('woff2'),
    url('../font/NotoSans/NotoSansKR-Thin.woff') format('woff'),
    url('../font/NotoSans/NotoSansKR-Thin.otf') format('opentype');
    font-weight: 100;
}

@font-face{
    font-family:"Noto Sans KR";
    src: url('../font/NotoSans/NotoSansKR-Bold.woff2') format('woff2'),
    url('../font/NotoSans/NotoSansKR-Bold.woff') format('woff'),
    url('../font/NotoSans/NotoSansKR-Bold.otf') format('opentype');
    font-weight: 700;
}

body, input, textarea, button, select { font:12px "Noto Sans KR", ng, dotum, '돋움', Tahoma, Sans-serif; color:#000; -webkit-text-size-adjust:none; }

html {
    height: 100%;
}

body {
    background-color: #e7e8ed;
    /* background-image: url("/src/assets/images/renewal/bg_hw2.jpeg"); */
    margin: 0;
    padding: 0;
    height: 100%;
}

#body-wrapper {
    height: auto;
    min-height: 100%;
    padding-bottom: 163px;
}

div:lang(ko) { font-family : "Noto Sans KR"; }
div:lang(en) { font-family : "Noto Sans KR"; }
div:lang(jp) { font-family : 'MS PGothic', Osaka; }

/* align */
.align-l{ text-align:left !important; }
.align-c{ text-align:center !important; }
.align-r{ text-align:right !important; }
.align-t{ vertical-align:top; }
.align-m{ vertical-align:middle; }
.align-b{ vertical-align:bottom; }

/* border */
.bdr{border: 1px solid #eee;}
.bdrn{border: 0 !important;}
.bdrln{border-left: 0 !important;}
.bdrrn{border-right: 0 !important;}
.bdbtn{border-top: 0 !important;}
.bdbbn{border-bottom: 0 !important;}
.bdrtn{border: 1px solid #eee;border-top: 0;}
.bdrt{border-top: 1px solid #eee;}
.bdrr{border-right: 1px solid #eee;}
.bdrb{border-bottom: 1px solid #eee;}
.bdrl{border-left: 1px solid #eee;}

/* margin */
.margn{margin: 0 !important;}
.margt{margin-top: 30px;}
.margr{margin-right: 30px;}
.margb{margin-bottom: 30px;}
.margl{margin-left: 30px;}
.margtn{margin-top: 0 !important;}
.margrn{margin-right: 0 !important;}
.margbn{margin-bottom: 0 !important;}
.margln{margin-left: 0 !important;}

/* padding */
.paddn{padding: 0 !important;}
.paddtn{padding-top: 0 !important;}
.paddrn{padding-right: 0 !important;}
.paddbn{padding-bottom: 0 !important;}
.paddln{padding-left: 0 !important;}
.paddt{padding-top: 30px !important;}
.paddr{padding-right: 30px !important;}
.paddb{padding-bottom: 30px !important;}
.paddl{padding-left: 30px !important;}

.bar {
	width:100%;
    height:65px;
    position:absolute;
    background-image: url("/src/assets/images/renewal/bg_top.jpg");
    background-repeat: round;
}
a{color:#444}
a:link, a:visited, a:hover, a:focus, a:active {
	text-decoration: none;
}
table th {
	text-align: center;
    /* background: #eeeeeb; */
}

.topBar li p {
    cursor:pointer;
    font-weight:bold;
    font-size:130%;
    color:#888D94;
}
.topBar li p:hover {
    cursor:pointer;
    font-size:130%;
    font-weight :bold;
    color:#000;
}

/* main config bar */
.main_config {overflow: hidden; margin-top: 10px; padding:0px; 
	border-top: 1px solid #c8c8c8; border-bottom: 1px solid #c8c8c8;}
.main_config span {padding:5px; cursor: pointer; font-size:16px; font-weight:500; }
.main_config .config_left {float:left; padding-right:10px;}
.main_config .config_right {float:right; padding-left:10px;}
/* // main config bar */

/* function navigation bar */
.func_navbar {
	/* background: #b2b2b2 url(../images/design/gnb_bgline.gif) repeat-x 0 100%; */
    background: #b2b2b2;
	border: none;
	padding-left: 0px;
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    box-shadow: none;
    min-height: 33px;
    border-radius: 5px;
    padding-top: 2px;
    line-height: 20px;
}

.func_navbar .func_bar {
	padding-left:0px;
}
.func_navbar .comm_func_bar {
	padding:0px;
}

.func_navbar .comm_func_bar li {
	height:25px;
	padding:3px 5px 3px 5px;
	color:#666;
	font-size:20px;
    line-height: normal;
}

.func_navbar .comm_func_bar li p:hover {
	cursor:pointer;
	color:#fc4e00;
}

.func_navbar .comm_func_bar li p .active {
	color:#ff0000;
}
.func_navbar .comm_func_bar li p .active:hover {
	color:#808080;
}

.func_navbar .func_list  {
	height:30px; padding:2px;
}

.func_list li > a {
	height: 24px; padding:2px 5px 0 5px; display:block; text-align: center; 
	color: #000; font-weight: 600; font-size: 12px; font-family: "Noto Sans KR";	
}

.func_list li > a.testcc {
	height: auto; padding:3px 10px 3px 10px; display:inline-block; text-align: center; 
	color: #000; font-weight: 600; font-size: 12px; font-family: "Noto Sans KR";	
}
/* // function navigation bar */

/* criteria view */
.criteria_wrapper {
	border:1px solid #cecece;
	padding:0px;
}

.criteria_wrapper div.inline{
	margin-right: 5px;
	vertical-align:middle;
	position:relative;
	float:left;
}

table.criteria_table {
	width:100%;
	border: 0px;
}

table.criteria_table tr td {
	padding: 2px;
}
table.criteria_table button.action_btn {
	width:100%;
}
table.criteria_table div.selectGames *{
	padding:0px 5px 0px 5px;
	height:40px;
	font-size:12px;
	font-family: "Noto Sans KR";
	font-weight: bold;
}

table.criteria_table div.selectGames span:hover{
	background-color: #808080;
	color:#fff;
}

table.criteria_table table th{
	width:60px;
	font-size:14px;
	font-family: "Noto Sans KR";
	font-weight: bold;
	border:1px solid #cecece;
}

div.btn-group button {
	height:25px;
	padding:0px 8px 0px 8px;
	font-size:13px;
	font-family: "Noto Sans KR";
	font-weight: bold;
}

.criteria_btn_wrapper {
	padding:0px 5px 2px 5px;
}

.criteria_btn_wrapper #criteriaBtn {
	padding: 0 5px 0px 5px;
	color: #808080;
}

.criteria_btn_wrapper #criteriaBtn:hover {
	color: #fc4e00;
}

/* // criteria view */

/* legend wrapper */
div.legend_wrapper {
	padding:5px 5px 5px 5px;
	margin:5px 0px 15px 0px;
	border: 1px solid #cecece;
}

div.ball_type_legend, div.hit_type_legend {
	height:40px;
	padding:0px;
}
/* // legend wrapper */

/* contents part */
.contents_wrapper {
	padding: 0px;
}

.contents_wrapper div#content {
	padding: 0px;
}
.display_wrapper {
	padding-top: 5px;
}
span.display_gameinfo {
    font-size : 13px;
    color:#fff;
    font-weight:400;
    font-family: "Noto Sans KR";
}
span.display_data {
	font-size:20px;
	text-align:center; 
	color: #fff; font-weight: 400; font-family: "Noto Sans KR";
}
/* // contents part */

/* playing Chart */
.playing_chart_wrapper {
	padding-left:5px;
}
.playing_chart {
	padding:0px; margin:0px auto;
}
.playing_chart div{
	padding:0px; margin:0px auto;
} 

div.playing_chart_title {
	height:100%;
	/* border:1px solid #c3c3c3; */
	padding:2px 0 2px 0;
	font:11px "Noto Sans KR", ng, dotum, '돋움', Tahoma, Sans-serif; color:#000; -webkit-text-size-adjust:none;
	font-weight:bold;
}

div.hitting_chart div table{
	width:100%;
	text-align:center;
	font:11px "Noto Sans KR", ng, dotum, '돋움', Tahoma, Sans-serif; color:#000000; -webkit-text-size-adjust:none;
    font-weight:bold;
    border:1px solid #808080;
	/* border-top:1px outset black;
	border-bottom:1px outset black;
	border-left:1px outset black;
	border-right:1px outset black; */
}
div.hitting_chart div table td{
	padding:0px;
}
div.hitting_chart div table td.bot-rig-border{
    padding:0px;
    border:1px solid #808080;
}
div.playing_chart_content div table td.bot-rig-border{
	padding:0px;
	border-top:0px outset #808080;
	border-left:0px outset #808080;
	border-bottom:1px solid #808080;
	border-right:1px solid #808080;
}
div.playing_chart_content div table td.bot-border{
	padding:0px;
	border-top:0px outset #808080;
	border-left:0px outset #808080;
	border-right:0px outset #808080;
	border-bottom:1px solid #808080;
}
div.playing_chart_content div table{
	width:100%;
	text-align:center;
	font:11px "Noto Sans KR", ng, dotum, '돋움', Tahoma, Sans-serif; color:#000000; -webkit-text-size-adjust:none;
	font-weight:bold;
	border:1px outset #000;
}
div.playing_chart_content div table.changedInning{
	border:1px outset #000;
	border-bottom:3px solid #ff0000;
}
div.playing_chart_content div table.changedPlayer{
	border:1px outset #000;
	border-left:3px solid #00ff00;
}
div.playing_chart_content div table.changedInningAndPlayer{
	border:1px outset #000;
	border-bottom:3px solid #ff0000;
	border-left:3px solid #00ff00;
}
div.playing_chart_content div table.notFinishedAb{
	border:3px outset #0000ff;
}

/* //playing chart */

/* Grid Css */
div.title_box {
	border:1px solid #c3c3c3;
	padding:2px 0 2px 0;
	margin-bottom:10px;
	font:20px "Noto Sans KR", ng, dotum, '돋움', Tahoma, Sans-serif; color:#000; -webkit-text-size-adjust:none;
	font-weight:bold;
	text-align:center;
}

table.grid tbody tr td:hover {
	background-color:#cccccc !important;
}

table.matrixRecord {
    table-layout: fixed;
	width:100%;
	padding:0px;
}
table.matrixRecord tr th {
	border: 0.5px solid #c3c3c3;
	height: 25px;
	font: 11px "Noto Sans KR", ng, dotum, '돋움', Tahoma, Sans-serif; color:#000000;
	font-weight: bold;
	text-align:center;
}

table.matrixRecord tr td {
	border: 0.5px solid #c3c3c3;
	height: 25px;
	font: 11px "Noto Sans KR", ng, dotum, '돋움', Tahoma, Sans-serif; color:#000000;
	text-align:center;
}

table.innerTable{
	border:0px;
	width:100%;
}
table.innerTable tr td{
	border:0.2px solid #c3c3c3;
	width:20%;
	height:25px;
}
table.innerTable tr th{
	border:0.2px solid #c3c3c3;
	padding-top:1px;
	padding-bottom:1px;
	width:20%;
	height:25px;
}

.jqx-grid-pager {
    display: flex !important;
    justify-content: end !important;
}

#pagersavedMovieListContent > div {
    width: 63% !important;
}

#pagerselectedMediaList2 > div {
    width: 67% !important;
}

/* //board Style */

#batterRecordBoard .jqx-widget-header{font-size : 11px; float: center;} 
#batterRecordBoard .jqx-grid-cell{font-size : 11px;}
#batterRecordBoard .jqx-grid-cell-pinned{font-size : 10px; margin:0; padding:0}


#batterSwingRecordBoard .jqx-widget-header{font-size : 11px; float: center} 
#batterSwingRecordBoard .jqx-grid-cell{font-size : 11px; width : 50px;margin:0; padding:0 }
#batterSwingRecordBoard .jqx-grid-cell-pinned{font-size : 10px;}
/* statusrow가 왼쪽으로 1px씩 깨지는 현상 해결*/
[id*="statusrow"]{left : 1px}

#pitcherRecordBoard .jqx-widget-header{font-size : 11px; width : 50px; text-align: center;} 
#pitcherRecordBoard .jqx-grid-cell{font-size : 11px; width : 50px;}
#pitcherRecordBoard .jqx-grid-cell-pinned{font-size : 10px;}

#catcherRecordBoardByCountType .jqx-widget-header{font-size : 11px; width : 50px; text-align:center } 
#catcherRecordBoardByCountType .jqx-grid-cell{font-size : 11px; width : 50px;}
#catcherRecordBoardByCountType .jqx-grid-cell-pinned{font-size : 10px;}

#catcherRecordBoardBybatterType .jqx-widget-header{font-size : 11px; width : 50px; text-align:center} 
#catcherRecordBoardBybatterType .jqx-grid-cell{font-size : 11px; width : 50px;}
#catcherRecordBoardBybatterType .jqx-grid-cell-pinned{font-size : 10px;}

#pitcherRecordBoardByCountType .jqx-widget-header{font-size : 11px; width : 50px; text-align:center} 
#pitcherRecordBoardByCountType .jqx-grid-cell{font-size : 11px; width : 50px;}
#pitcherRecordBoardByCountType .jqx-grid-cell-pinned{font-size : 10px;}

#pitcherRecordBoardBybatterType .jqx-widget-header{font-size : 11px; width : 50px; text-align:center} 
#pitcherRecordBoardBybatterType .jqx-grid-cell{font-size : 11px; width : 50px;}
#pitcherRecordBoardBybatterType .jqx-grid-cell-pinned{font-size : 10px;}

#pitcherRecordBoardByRhand .jqx-widget-header{font-size : 9px;} 
#pitcherRecordBoardByRhand .jqx-grid-cell{font-size : 9px}
#pitcherRecordBoardByRhand .jqx-grid-cell-pinned{font-size : 9px;}

#pitcherRecordBoardByLhand .jqx-widget-header{font-size : 9px} 
#pitcherRecordBoardByLhand .jqx-grid-cell{font-size : 9px;}
#pitcherRecordBoardByLhand .jqx-grid-cell-pinned{font-size :9px;}

#pitcherRecordBoardByUhand .jqx-widget-header{font-size : 9px} 
#pitcherRecordBoardByUhand .jqx-grid-cell{font-size : 9px}
#pitcherRecordBoardByUhand .jqx-grid-cell-pinned{font-size : 9px;} 

#pitcherRecordBoardTotal .jqx-widget-header{font-size : 9px} 
#pitcherRecordBoardTotal .jqx-grid-cell{font-size : 9px}
#pitcherRecordBoardTotal .jqx-grid-cell-pinned{font-size : 9px}


#batterSwingRecordBoard .jqx-widget-header{font-size : 10px} 
#batterSwingRecordBoard .jqx-grid-cell{font-size : 10px}
#batterSwingRecordBoard .jqx-grid-cell-pinned{font-size : 10px}

div.box_tbl3 th.header {background: #FFFF00 } 
div.box_tbl3 th.header {background: #FFFF00 } 
td.nullData{background: #C9EFE9 }
td.highAvg{color: red} 
table.tbl_list.bxtbl{width:99.8% ; height : 99.8%}
div.box_tbl3 td {width : 1.5%; height :30px ; border: 0.1px solid #8C8C8C ; text-align : center ; margin : 3px ;font-size : 10px} 
div.box_tbl3 th { width : 20px ;border: 1px solid #444444;font-size : 10px}
table.tbl_list.bxtbl{width:99.8%}

div.box_tbl3 td {height :25px ; border: 0.1px solid #8C8C8C ; text-align : center ; margin : 3px ;font-size : 10px} 
div.box_tbl3 th { border: 1px solid #444444;font-size : 10px}


div.jqx-widget-header{font-family: "Noto Sans KR"; font-weight:bold }
div.jqx-grid-cell{font-family: "Noto Sans KR"}
div.jqx-grid-cell-pinned{font-family: "Noto Sans KR"}
div.jqx-dropdownlist-state-normal {width : 20px}

#sysColorTable {margin-top : 10px}
#sysColorTable td{padding-right : 10px}


/* 투구 & 타격 시작*/
#battingVSPlayerOneChart .col-xs-2 {padding:0px 2px 2px 2px; border:1px solid black;}
#battingVSPlayerTwoChart .col-xs-2 {padding:0px 2px 2px 2px; border:1px solid black;}
#detailTable { height : 100%; table-layout : fixed; width : 100%;}
#detailTable tr {border-top : 1px solid #8d8d8d;}
#detailTable th {padding : 5px 3px; color : #333; font-size:13px; background : #f6f6f6;}
#detailTable td {font-size : 12px; }
/* 투구 & 타격 끝*/

/* 대전선수별타구분석1 */

table.vsTable {width : 100%; border-collapse: collapse;}
table.vsTable td {width : 12.5%; text-align:center;}

/* 대전선수별타구분석1 끝*/

/* 좌우구종별투구분석 */

table#zoneTable td.right { border : 1px solid red; width : 12.5%;}
table#zoneTable td.left { border : 1px solid blue; width : 12.5%;}

/* 좌우구종별투구분석 끝*/

/* subFilterTable */
td.titleName {font-size:13px; font-weight:bold; text-align:center;}
/* subFilterTable 끝*/

/* Detail Criteria css */
label.criteria_label {
	font:15px "Noto Sans KR", ng, dotum, '돋움', Tahoma, Sans-serif; -webkit-text-size-adjust:none;
	font-weight:bold;
	padding: 5px;
	margin-bottom:10px;
}
div.criteria_content {
	font:15px "Noto Sans KR", ng, dotum, '돋움', Tahoma, Sans-serif; -webkit-text-size-adjust:none;
	padding: 4px;
	margin-bottom:10px;
}
/* //Detail Criteria css */

/* jqxGrid row color class */
.yellowClass {background-color : gold;}
.blueClass {background-color : deepskyblue;}
.redClass {background-color : #FC9A9D;}

.yellowClassFont {color : orangered; background-color : gold;}
.blueClassFont {color : orangered; background-color : deepskyblue;}
.redClassFont {color : orangered; background-color : #FC9A9D;}

.redFont { color : red;}
.blueFont { color : blue;}
.blackFont { color : black;}

.fontSize10 { font-size : 10px;}
.fontSize11 { font-size : 11px;}
.fontSize12 { font-size : 12px;}
.fontSize13 { font-size : 13px;}

.highlightText {color: #fc4e00;}
.highlightCircle {
    background: #fc4e00;
    width: 18px;
    height: 18px;
    float: left;
    border-radius: 9px;
    border: 3px solid #feb387;
    margin-right: 5px;
}

/* jqxGrid row color class end */

/* menu name */
.menuGrid {
	height : 700px;
	border-left : 1px solid gainsboro;
	padding : 0px 9px 0px 9px;
}

ul.menuUl {
	list-style : none;
	padding : 0px;
}

li[name='menu'] {
	vertical-align:middle;
	cursor : pointer;
	padding-top : 5px;
	padding-bottom : 5px;
	padding-left : 5px;
    border-radius: 3px;
}

.newMenu {
	color : #fc4e00;
}

li[name='menu']:hover {
	background-color : #e7e7e7;
	/* color : white; */
}

li[name='menu']:hover .newMenu{
	color : white;
}

li[name='configLi'].configTop {
	text-align : center;
	padding : 0px 15px 0px 15px;
}


/* // Grid css */
/* Grid 5Items CSS */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {position: relative; min-height: 1px; padding-right: 10px; padding-left: 10px;}

.col-xs-15 {width: 20%; float: left;}
@media (min-width: 768px) {
.col-sm-15 {width: 20%; float: left;}
}
@media (min-width: 992px) {
    .col-md-15 {width: 20%; float: left;}
}
@media (min-width: 1200px) {
    .col-lg-15 {width: 20%; float: left;}
}
/* // Grid 5Items CSS */
/* footer */
#footer {
    height: 163px;
    position: relative;
    transform: translateY(-100%);
    border-top: 1px solid #ccc;
    background-color: white;
    margin-top: 50px;
}
#footer .box_footlist{overflow: hidden; padding: 12px 0; background: #fafafa; text-align: center;}
#footer .box_footlist li{display: inline-block; padding: 2px 10px; background: url(../images/design/bg_tabline.gif) 0 50% no-repeat;}
#footer .box_footlist li:first-child{background: none;}
#footer .box_footlist li a{font-size: 14px; font-weight: bold; color:#555;}
#footer .box_foot{border-top: 1px solid #ebebeb; padding: 25px 0 40px; }
#footer .box_foot > div{overflow: hidden; width: 100%; margin: 0 auto; text-align: center;}

#footer .box_foot > div .foot_right span{display: inline-block; padding: 2px 5px; font-size: 12px; color: #666;}
#footer .box_foot > div .foot_right span:first-child{background: none; padding: 2px 10px 2px 0;}
#footer .box_foot > div .foot_right span.baknone{background: none; padding: 2px 10px 2px 0;}
#footer .box_foot > div .foot_right p{color: #aaa; font-size: 12px; padding-top: 5px;}

.col-xs-12.reportSlider{overflow:hidden; position:relative;}
#reportSliderContainer{overflow:hidden; position:relative}
.container-fluid.item{float:left; border:3px solid #fff; box-sizing: border-box; border-radius: 10px; opacity: 4;}

.timeChange {
	background: #FEE5CE;
	color: #3A3937;
	font-style: italic;
}

.timeNoChange {
	background: white;
	font-style: normal;
}

@media (max-width: 768px) {
    .navbar-header {
        float: left;
    }

    .navbar {
        border-radius: 4px;
        min-width: 400px;
    }

    .nav-tabs-justified > li > a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }
    .nav-tabs-justified > .active > a,
    .nav-tabs-justified > .active > a:hover,
    .nav-tabs-justified > .active > a:focus {
        border-bottom-color: #fff;
    }

    .nav-justified > li {
        display: table-cell;
        width: 1%;
    }
    .nav-justified > li > a {
        margin-bottom: 0;
    }

    .nav-tabs.nav-justified > li > a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }
    .nav-tabs.nav-justified > .active > a,
    .nav-tabs.nav-justified > .active > a:hover,
    .nav-tabs.nav-justified > .active > a:focus {
        border-bottom-color: #fff;
    }

    .nav-tabs.nav-justified > li {
        display: table-cell;
        width: 1%;
    }
    .nav-tabs.nav-justified > li > a {
        margin-bottom: 0;
    }
    
    .navbar-right .dropdown-menu {
        right: 0;
        left: auto;
    }
    .navbar-right .dropdown-menu-left {
        right: auto;
        left: 0;
    }
    .container {
        min-width: 400px;
    }

    .navbar-collapse {
        width: auto;
        border-top: 0;
        box-shadow: none;
    }
    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    .navbar-collapse.in {
        overflow-y: visible;
    }
    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }

    .container > .navbar-header,
    .container-fluid > .navbar-header,
    .container > .navbar-collapse,
    .container-fluid > .navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }

    .navbar-static-top {
        border-radius: 0;
    }

    .navbar-fixed-top,
    .navbar-fixed-bottom {
        border-radius: 0;
    }

    .navbar-toggle {
        display: none;
    }

    .navbar-nav {
        float: left;
        margin: 0;
    }
    .navbar-nav > li {
        float: left;
    }
    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right: -15px;
    }

    .navbar-left {
        float: left !important;
    }
    .navbar-right {
        float: right !important;
    }

    .navbar-form .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-form .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
    .navbar-form .control-label {
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-form .radio,
    .navbar-form .checkbox {
        display: inline-block;
        padding-left: 0;
        margin-top: 0;
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-form .radio input[type="radio"],
    .navbar-form .checkbox input[type="checkbox"] {
        float: none;
        margin-left: 0;
    }
    .navbar-form .has-feedback .form-control-feedback {
        top: 0;
    }

    .navbar-form {
        width: auto;
        padding-top: 0;
        padding-bottom: 0;
        margin-right: 0;
        margin-left: 0;
        border: 0;
        -webkit-box-shadow: none;
                box-shadow: none;
    }
    .navbar-form.navbar-right:last-child {
        margin-right: -15px;
    }

    .navbar-text {
        float: left;
        margin-right: 15px;
        margin-left: 15px;
    }
    .navbar-text.navbar-right:last-child {
        margin-right: 0;
    }
 
}

@media (min-width: 767px) 
{
    ul.nav li.dropdown:hover > ul.dropdown-menu 
    {
       display: block;
    }
}

#totalRecord .jqx-widget-header{font-size : 11px; float: center;} 
#totalRecord .jqx-grid-cell{font-size : 10.5px;}
#totalRecord .jqx-grid-cell-pinned{font-size : 11.5px; margin:0; padding:0}

#teamRecord .jqx-widget-header{font-size : 11px; float: center} 
#teamRecord .jqx-grid-cell{font-size : 10.5px; width : 50px;margin:0; padding:0 }
#teamRecord .jqx-grid-cell-pinned{font-size : 10px;}

#pitchInfoArea ::selection { background-color: white;}
.pitchInfoArea ::selection { background-color: white;}

.header_menu_btn {
	cursor: pointer;
    padding: 0px 9px 0px 9px;
    font-size: 16px;
    color: #fff
}

#top_menu > a:first-child .header_menu_btn {
    padding-left:0px;
}

#top_menu > a:last-child .header_menu_btn {
    padding-right:0px;
}

.table_title {
    font-size : 16px;
    font-weight : bold;
    margin : 30px 0px 10px 0px;
    display : block;
}

.pitch_cnt {
    font-size : 20px;
    font-weight: bold;
    color : #fc4e00;
}

.sPitch_cnt {
    font-size : 14px;
    font-weight : bold;
    color : #fc4e00;
}

.strikeTitle {
    background-image : url(../images/hanwha_analysis/img_01.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    color : #fff;
    display:inline-block;
}

.ballTitle {
    background-image : url(../images/hanwha_analysis/img_02.png);
    background-repeat: no-repeat;
    background-position: center center;
    color : #fff;
    display:inline-block;
}

.ui-selectmenu-menu .ui-menu {
    max-height : 200px;
}

.prev_button {
    background-image : url(../images/hanwha_analysis/left_arrow.png);
    background-repeat: no-repeat;
    background-position: left center;
    height : 30px;
    padding : 0px;
}

.next_button {
    background-image : url(../images/hanwha_analysis/right_arrow.png);
    background-repeat: no-repeat;
    background-position: right center;
    height : 30px;
    float:right;
    padding : 0px;
}

.u.i-progressbar { position:relative; }

.progress-label {
    position:static;
    font-weight:bold;
    margin:0px;
    border:0px
}

.ui-progressbar-value {
    background-color:#fc4e00;
    position: absolute;
    top:0;
}

.progressbar {
    position:relative;
}

#service_scroll a {
    text-decoration: none;
}
#service_scroll a span {
    padding-left: 11px;
    padding-right: 10px;
    font-size: 16px;
    color: #fff;
}
#service_scroll a span.on {
    color: #fc4e00;
}
#service_scroll a span:hover {
    color: #fc4e00;
}
#service_scroll a:first-child span {
    padding-left: 0px;
}
#service_scroll a:last-child span {
    padding-right: 0px;
}
#service_scroll .header_on {
    content: url(/src/assets/images/renewal/menu_ov_arrow.png);
    position: absolute;
    top: 33px;
    left: 22px;
}

.dataFilterDefault { 
    text-align:center;
    width : auto;
    height : 25px;
    border:1px solid #ccc;
    padding:0px 10px;
}

.dataFilter {
    text-align: center;
    width: auto;
    height: 25px;
    border: 1px solid #ccc;
    padding: 0px 10px;
    background-color: #fff;
    color: #868686;
    font-size: 12px;
}
  
  .dataFilter::before {
    content: "";
    background-image: url(/src/assets/images/icon/ico_filter.png);
    width: 10px;
    height: 10px;
    display: inline-block;
    background-size: 10px 10px;
    margin: 0px 4px 0px 0px;
}

#excelUploadBtn {
    float: right;
    margin-bottom: 7px;
    border: solid 1px #ccc;
    border-radius: 3px;
    padding: 3px;
    width: 100px;
    background-image: linear-gradient(to bottom, #fff 0, #e0e0e0 100%);
    text-shadow: 0 1px 0 #fff;
    cursor: pointer;
}

#excelUploadBtn > img {
    margin-right: 5px;
}

.memoBox {
    display: none;
    position: absolute;
    width: 100px;
    height: auto;
    padding: 5px;
    left: 0;
    top: 30;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 3px;
    background: #333;
    color: #fff;
    font-size: 10px;
    z-index: 100;
}

.memoBox:after {
    position: absolute;
    bottom: 100%;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -5px;
    border: solid transparent;
    border-color: rgba(51, 51, 51, 0);
    border-bottom-color: #333;
    border-width: 5px;
    pointer-events: none;
    content: ' ';
  }